/******************* Slider *******************/

.banner_home h1 {
	text-align:center; 
	padding:0 0 30px 0;
	border-bottom:1px dashed #d3dad9;
	margin-bottom: 10px;
}
.banner_home h1 span {
	color:#7193b2;
}
.banner_inner {
	width:100%; 
	height:318px; 
	padding-top:25px; 
 padding-bottom:24px;
	position:relative;
}

.#easySlider {
 clear: both;
 margin: 0 auto;
 position: relative;
 width:917px;
}
.container_slider {
	width:100%;
	height:318px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
.slides {
	left:0;
	top:0;
	position:absolute;
}
.slides > div.slide {
	display: none;
	position: absolute;
	top: 0;
	width: 917px;
}
ol#controls {
	height:10px;
	width:180px;
	overflow:hidden;
	position:absolute;
	left:22px;
	bottom:22px;
}
ol#controls li {
	float:left;
	margin-right:8px;
	height:10px;
}
ol#controls li a {
	text-indent:-999999px;
	width:10px;
	height:10px;
	background:url(../images/banner_list.png) no-repeat;
	display:block;
}
ol#controls li a:hover {
	background:url(../images/banner_list_hover.png) no-repeat;
}
ol#controls li.current a {
	background:url(../images/banner_list_hover.png) no-repeat;
}

